[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: connect -- Frontend to pppd for GNUstep

On Wed, Jun 09, 2004 at 12:39:48AM -0500, Graham Wilson wrote:
> I understand that it is necessary to override upstream sometimes. What I
> don't understand is why it is necessary in this case. I don't see what
> harm there is with the given package names.

What if there is a KDE version of connect, or a GNOME version?  Add an Xlib
one, an ncurses one, and a command-line tool, all of the same name.  Which
one gets priority?

Don't say "first come, first served", that doesn't even work well in

- Matt

Reply to: